### Function

# Gimp detach_parasite

#### Declaration [src]

    gboolean
    gimp_detach_parasite (
      const gchar* name
    )

#### Description [src]

Removes a global parasite.

This procedure detaches a global parasite from. It has no return values.

Available since: | 2.8

#### Parameters

`name` | `const gchar*`
| The name of the parasite to detach.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.